<?php
session_start();
if($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='clockin'){
	include 'view_clockin.inc.php';
}elseif($_REQUEST['page']=='enginer_login'){
	include 'enginer_login.inc.php';
}elseif($_REQUEST['page']=='dashboard'){
	include 'dashboard.php';
}elseif($_REQUEST['page']=='view_clockin_clockout_details'){
	include 'view_clockin_clockout_details.inc.php';
}elseif($_REQUEST['page']=='ajax_shift_list'){
	include 'ajax_shift_list.php';
}elseif($_REQUEST['page']=='ajax_shift_delete'){
	include 'ajax_shift_delete.php';
}elseif($_REQUEST['page']=='ajax_shift_edit'){
	include 'ajax_shift_edit.php';
}
?>